/********************************************************************************/
/* BUSINESS
/********************************************************************************/



#in-the-neighborhood {
	padding-top: 56px;
}

.grid-item {
	
}
.grid-item > a {
	display: block;
	position: relative;
	overflow: hidden;
}
.grid-item a:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,0.5);
	-webkit-transform: scale(0.8, 0.6);
	   -moz-transform: scale(0.8, 0.6);
		-ms-transform: scale(0.8, 0.6);
		 -o-transform: scale(0.8, 0.6);
			transform: scale(0.8, 0.6);
	opacity: 0;
	-webkit-transition: all 0.35s ease;
	   -moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		 -o-transition: all 0.35s ease;
			transition: all 0.35s ease;
}
.grid-item.in-view > a:before {
	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
		-ms-transform: scale(1);
		 -o-transform: scale(1);
			transform: scale(1);
}

.grid-item > a > img {
	display: block;
	width: 100%;
}
.grid-item > a > span {
	display: block;
	position: absolute;
	z-index: 6;
	top: 50%;
	right: 0;
	width: 100%;
	margin-top: -24px;
	padding: 12px 0px;
	color: #170000;
	text-align: center;
	font-weight: 700;
	font-size: 0.85em;
	opacity: 0;
	-webkit-transition: all 0.35s ease;
	   -moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		 -o-transition: all 0.35s ease;
			transition: all 0.35s ease;
}
.grid-item.in-view > a > span {
	opacity: 1;
}

#grid-down-btn {
	display: none;
}


@media only screen and (min-width : 640px) {
	.grid:after {
		content: '';
		display: block;
		clear: both;
	}
	.grid-item {
		width: 50%;
		float: right;
	}
	.grid-item:nth-child(2n+1) {
		clear: both;
	}
}


@media only screen and (min-width : 1200px) {
	#in-the-neighborhood {
		padding-top: 75px;
		overflow: hidden;
	}
	
	.grid {
		height: 100%;
		overflow: auto;
		direction: ltr;
	}
	.grid .mCSB_container {
		margin: 0 !important;
	}
	
	
	.grid-item {
		direction: rtl;
		width: 33.3333%;
		opacity: 0;
		-webkit-transform: translateY(60px);
		   -moz-transform: translateY(60px);
			-ms-transform: translateY(60px);
			 -o-transform: translateY(60px);
				transform: translateY(60px);
	}
	.grid-item.in-view {
		opacity: 1;
		-webkit-transition: all 1s ease;
		   -moz-transition: all 1s ease;
			-ms-transition: all 1s ease;
			 -o-transition: all 1s ease;
				transition: all 1s ease;
		-webkit-transform: none;
		   -moz-transform: none;
			-ms-transform: none;
			 -o-transform: none;
				transform: none;
	}
	.grid-item:nth-child(2n+1) {
		clear: none;
	}
	.grid-item:nth-child(3n+1) {
		clear: both;
	}
	
	.grid-item.in-view> a:before {
		opacity: 0;
		-webkit-transform: scale(0.8, 0.6);
		   -moz-transform: scale(0.8, 0.6);
			-ms-transform: scale(0.8, 0.6);
			 -o-transform: scale(0.8, 0.6);
				transform: scale(0.8, 0.6);
	}
	.grid-item.in-view:hover > a:before {
		opacity: 1;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
			 -o-transform: scale(1);
				transform: scale(1);
	}
	
	.grid-item.in-view > a > span {
		opacity: 0;
	}
	.grid-item > a:hover > span {
		opacity: 1;
	}
	
	
	.grid .clear-fix {
		height: 60px;
	}
	
	
	#grid-down-btn {
		position: fixed;
		z-index: 9;
		bottom: 60px;
		left: 50%;
		width: 53px;
		height: 39px;
		margin-left: -26px;
		background: transparent url('../img/arrows-large.png') 50% -131px no-repeat; 
		opacity: 0.8;
		-webkit-transition: all 0.35s ease;
		   -moz-transition: all 0.35s ease;
			-ms-transition: all 0.35s ease;
			 -o-transition: all 0.35s ease;
				transition: all 0.35s ease;
	}
	#grid-down-btn:hover {
		opacity: 1;
	}
	#grid-down-btn.inverse {
		-webkit-transform: rotateZ(180deg);
		   -moz-transform: rotateZ(180deg);
			-ms-transform: rotateZ(180deg);
			 -o-transform: rotateZ(180deg);
				transform: rotateZ(180deg);	
	}
	#grid-down-btn.disabled {
		bottom: -50px;
	}
}
@media only screen and (min-width : 1280px) {
	
}
/********************************************************************************/

